<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Esercizio-5</title>
    <script src="https://unpkg.com/react@17/umd/react.development.js"></script>
    <script src="https://unpkg.com/react-dom@17/umd/react-dom.development.js"></script>
    <script src="https://unpkg.com/@babel/standalone/babel.min.js"></script>
    <style>
        body{
            font-family:monospace;
            font-size: 50px;
        }
        div{
           margin : auto ;
           width: 50%;
           background-color: rgba(99, 99, 99, 0.459);
           width: 700px;
           border-radius:20px
           
        }
        div h1 {
            color: white;
        }
       h1, h2{
            text-align: center;
        }
    </style>
  </head>
  <body>
    <div id="root"></div>
    <script type="text/babel">

function tick() {
  const element = (
    <div>
      <h1>Hello world!</h1>
      <h2>It is  {new Date().toLocaleTimeString()} </h2>
    </div>
  );

  ReactDOM.render(element, document.getElementById('root'));
}

setInterval(tick, 1000);

    </script>

  </body>
</html>